# Makefile.in generated by automake 1.9.6 from Makefile.am.
# libunicapgtk/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.





srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/unicap
pkglibdir = $(libdir)/unicap
pkgincludedir = $(includedir)/unicap
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /usr/bin/install -c -o pbulk -g users
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = sparc64--netbsd
host_triplet = sparc64--netbsd
subdir = libunicapgtk
DIST_COMMON = $(pkginclude_HEADERS) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in $(srcdir)/libunicapgtk.pc.in \
	$(srcdir)/unicapgtk_version.h.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/gettext.m4 \
	$(top_srcdir)/m4/gtk-doc.m4 $(top_srcdir)/m4/iconv.m4 \
	$(top_srcdir)/m4/intltool.m4 $(top_srcdir)/m4/lib-ld.m4 \
	$(top_srcdir)/m4/lib-link.m4 $(top_srcdir)/m4/lib-prefix.m4 \
	$(top_srcdir)/m4/nls.m4 $(top_srcdir)/m4/po.m4 \
	$(top_srcdir)/m4/progtest.m4 $(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES = unicapgtk_version.h libunicapgtk.pc
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
am__installdirs = "$(DESTDIR)$(libdir)" "$(DESTDIR)$(pkgconfigdir)" \
	"$(DESTDIR)$(pkgincludedir)"
libLTLIBRARIES_INSTALL = $(INSTALL)
LTLIBRARIES = $(lib_LTLIBRARIES)
am__DEPENDENCIES_1 =
libunicapgtk_la_DEPENDENCIES = $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1)
am_libunicapgtk_la_OBJECTS = libunicapgtk_la-unicapgtk.lo \
	libunicapgtk_la-unicapgtk_video_display.lo \
	libunicapgtk_la-unicapgtk_device_property.lo \
	libunicapgtk_la-unicapgtk_video_format_selection.lo \
	libunicapgtk_la-unicapgtk_device_selection.lo \
	libunicapgtk_la-unicapgtk_property_dialog.lo \
	libunicapgtk_la-backend_xv.lo libunicapgtk_la-backend_gtk.lo
libunicapgtk_la_OBJECTS = $(am_libunicapgtk_la_OBJECTS)
am_libunicapgtk_la_rpath = -rpath $(libdir)
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(libunicapgtk_la_SOURCES)
DIST_SOURCES = $(libunicapgtk_la_SOURCES)
pkgconfigDATA_INSTALL = $(INSTALL_DATA)
DATA = $(pkgconfig_DATA)
pkgincludeHEADERS_INSTALL = $(INSTALL_HEADER)
HEADERS = $(pkginclude_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /tmp/pkgbuild/graphics/unicap/work.sparc64/unicap-0.9.3/missing --run aclocal-1.9
ALL_LINGUAS = 
ALSA_PACKAGE_CFLAGS = 
ALSA_PACKAGE_LIBS = 
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /tmp/pkgbuild/graphics/unicap/work.sparc64/unicap-0.9.3/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /tmp/pkgbuild/graphics/unicap/work.sparc64/unicap-0.9.3/missing --run autoconf
AUTOHEADER = ${SHELL} /tmp/pkgbuild/graphics/unicap/work.sparc64/unicap-0.9.3/missing --run autoheader
AUTOMAKE = ${SHELL} /tmp/pkgbuild/graphics/unicap/work.sparc64/unicap-0.9.3/missing --run automake-1.9
AVCODEC_PACKAGE_CFLAGS = 
AVCODEC_PACKAGE_LIBS = 
AWK = /usr/bin/awk
BUILD_DCAM_FALSE = 
BUILD_DCAM_TRUE = #
BUILD_THING_FALSE = 
BUILD_THING_TRUE = #
BUILD_UCIL_FALSE = #
BUILD_UCIL_TRUE = 
BUILD_UNICAPGTK_FALSE = #
BUILD_UNICAPGTK_TRUE = 
BUILD_V4L2_FALSE = #
BUILD_V4L2_TRUE = 
BUILD_V4L_FALSE = 
BUILD_V4L_TRUE = #
BUILD_VID21394_FALSE = 
BUILD_VID21394_TRUE = #
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -O2 -D_FORTIFY_SOURCE=2 -I/usr/pkg/include -I/usr/X11R7/include -I/usr/include -I/usr/X11R7/include/freetype2 -I/usr/pkg/include/glib-2.0 -I/usr/pkg/include/gio-unix-2.0 -I/usr/pkg/lib/glib-2.0/include
CPP = gcc -E
CPPFLAGS = -DPNG_NO_ASSEMBLER_CODE -I/usr/pkg/include -I/usr/X11R7/include -I/usr/include -I/usr/X11R7/include/freetype2 -I/usr/pkg/include/glib-2.0 -I/usr/pkg/include/gio-unix-2.0 -I/usr/pkg/lib/glib-2.0/include
CXX = c++
CXXCPP = cpp
CXXDEPMODE = depmode=none
CXXFLAGS = -O2 -D_FORTIFY_SOURCE=2 -I/usr/pkg/include -I/usr/X11R7/include -I/usr/include -I/usr/X11R7/include/freetype2 -I/usr/pkg/include/glib-2.0 -I/usr/pkg/include/gio-unix-2.0 -I/usr/pkg/lib/glib-2.0/include
CYGPATH_W = echo
DATADIRNAME = lib
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DL_LIBS = 
DSYMUTIL = 
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /usr/bin/egrep
ENABLE_GTK_DOC_FALSE = 
ENABLE_GTK_DOC_TRUE = #
ENABLE_STATIC_CPI_FALSE = 
ENABLE_STATIC_CPI_TRUE = #
EXEEXT = 
F77 = gfortran
FFLAGS = -O
GETTEXT_PACKAGE = unicap
GLIB_PACKAGE_CFLAGS = -I/usr/pkg/include/glib-2.0 -I/usr/pkg/lib/glib-2.0/include -I/usr/pkg/include 
GLIB_PACKAGE_LIBS = -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lglib-2.0 -lintl 
GMSGFMT = /tmp/pkgbuild/graphics/unicap/work.sparc64/.tools/bin/msgfmt
GMSGFMT_015 = /tmp/pkgbuild/graphics/unicap/work.sparc64/.tools/bin/msgfmt
GREP = /usr/bin/grep
GTKDOC_CHECK = 
GTK_CPPFLAGS = -Wall -DGDK_MULTIHEAD_SAFE -DGTK_MULTIHEAD_SAFE
GTK_DOC_USE_LIBTOOL_FALSE = #
GTK_DOC_USE_LIBTOOL_TRUE = 
GTK_PACKAGE_CFLAGS = -I/usr/pkg/include/gtk-2.0 -I/usr/pkg/lib/gtk-2.0/include -I/usr/pkg/include/pango-1.0 -I/usr/pkg/include -I/usr/pkg/include/glib-2.0 -I/usr/pkg/lib/glib-2.0/include -I/usr/pkg/include/harfbuzz -I/usr/X11R7/include/freetype2 -I/usr/pkg/include/fribidi -I/usr/X11R7/include -I/usr/pkg/include/cairo -I/usr/X11R7/include/pixman-1 -I/usr/pkg/include/libpng16 -D_REENTRANT -D_REENTRANT -D_REENTRANT -D_REENTRANT -I/usr/pkg/include/gio-unix-2.0 -D_REENTRANT -I/usr/pkg/include/gdk-pixbuf-2.0 -D_REENTRANT -I/usr/pkg/include/atk-1.0 -D_REENTRANT -pthread -D_REENTRANT -D_REENTRANT 
GTK_PACKAGE_LIBS = -L/usr/pkg/lib -lgtk-x11-2.0 -lgdk-x11-2.0 -lpangocairo-1.0 -L/usr/X11R7/lib -lXrender -lXinerama -lXi -lXrandr -lXcursor -lXcomposite -lXdamage -lXfixes -lX11 -lXext -latk-1.0 -lcairo -lgdk_pixbuf-2.0 -lgio-2.0 -lpangoft2-1.0 -lpango-1.0 -lgobject-2.0 -lglib-2.0 -lintl -Wl,-R/usr/pkg/lib -lharfbuzz -lfreetype -lz -lbz2 -Wl,-rpath,/usr/X11R7/lib -lfontconfig 
HAVE_ALSA_FALSE = 
HAVE_ALSA_TRUE = #
HAVE_AVCODEC_FALSE = 
HAVE_AVCODEC_TRUE = #
HAVE_LIBV4L_FALSE = 
HAVE_LIBV4L_TRUE = #
HAVE_PNG_FALSE = #
HAVE_PNG_TRUE = 
HAVE_THEORA_FALSE = #
HAVE_THEORA_TRUE = 
HTML_DIR = ${datadir}/gtk-doc/html
INSTALL_DATA = /usr/bin/install -c -o pbulk -g users -m 644
INSTALL_PROGRAM = /usr/bin/install -c -s -o pbulk -g users -m 755
INSTALL_SCRIPT = /usr/bin/install -c -o pbulk -g users -m 755
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INTLLIBS = /usr/lib/libintl.so
INTLTOOL_CAVES_RULE = %.caves:     %.caves.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DESKTOP_RULE = %.desktop:   %.desktop.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DIRECTORY_RULE = %.directory: %.directory.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_EXTRACT = $(top_builddir)/intltool-extract
INTLTOOL_ICONV = /usr/bin/iconv
INTLTOOL_KBD_RULE = %.kbd:       %.kbd.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -m -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_KEYS_RULE = %.keys:      %.keys.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -k -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_MERGE = $(top_builddir)/intltool-merge
INTLTOOL_MSGFMT = /tmp/pkgbuild/graphics/unicap/work.sparc64/.tools/bin/msgfmt
INTLTOOL_MSGMERGE = /usr/bin/msgmerge
INTLTOOL_OAF_RULE = %.oaf:       %.oaf.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -p $(top_srcdir)/po $< $@
INTLTOOL_PERL = /usr/pkg/bin/perl
INTLTOOL_PONG_RULE = %.pong:      %.pong.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_PROP_RULE = %.prop:      %.prop.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SCHEMAS_RULE = %.schemas:   %.schemas.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -s -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SERVER_RULE = %.server:    %.server.in    $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SERVICE_RULE = %.service: %.service.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SHEET_RULE = %.sheet:     %.sheet.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SOUNDLIST_RULE = %.soundlist: %.soundlist.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_THEME_RULE = %.theme:     %.theme.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_UI_RULE = %.ui:        %.ui.in        $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_UPDATE = $(top_builddir)/intltool-update
INTLTOOL_XAM_RULE = %.xam:       %.xml.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_XGETTEXT = /usr/bin/xgettext
INTLTOOL_XML_NOMERGE_RULE = %.xml:       %.xml.in       $(INTLTOOL_MERGE) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u /tmp $< $@
INTLTOOL_XML_RULE = %.xml:       %.xml.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTL_MACOSX_LIBS = 
LDFLAGS = -L/usr/pkg/lib -Wl,-R/usr/pkg/lib -L/usr/X11R7/lib -Wl,-R/usr/X11R7/lib -L/usr/lib -Wl,-R/usr/lib
LIBICONV = 
LIBINTL = /usr/lib/libintl.so
LIBOBJS = 
LIBRAW1394_PACKAGE_CFLAGS = 
LIBRAW1394_PACKAGE_LIBS = 
LIBRAW1394_VERSION = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBV4L_CFLAGS = 
LIBV4L_LIBS = 
LN_S = ln -s
LTLIBICONV = 
LTLIBINTL = -L/usr/lib -lintl
LTLIBOBJS = 
MAKEINFO = /tmp/pkgbuild/graphics/unicap/work.sparc64/.tools/bin/makeinfo
MSGFMT = /tmp/pkgbuild/graphics/unicap/work.sparc64/.tools/bin/msgfmt
MSGFMT_015 = /tmp/pkgbuild/graphics/unicap/work.sparc64/.tools/bin/msgfmt
MSGMERGE = /usr/bin/msgmerge
M_LIBS = -lm
NMEDIT = 
OBJEXT = o
PACKAGE = unicap
PACKAGE_BUGREPORT = arne@unicap-imaging.org
PACKAGE_NAME = unicap
PACKAGE_STRING = unicap 1.0
PACKAGE_TARNAME = unicap
PACKAGE_VERSION = 1.0
PANGO_PACKAGE_CFLAGS = -I/usr/pkg/include/pango-1.0 -I/usr/pkg/include -I/usr/pkg/include/glib-2.0 -I/usr/pkg/lib/glib-2.0/include -I/usr/pkg/include/harfbuzz -I/usr/X11R7/include/freetype2 -I/usr/pkg/include/fribidi -I/usr/X11R7/include -I/usr/pkg/include/cairo -I/usr/X11R7/include/pixman-1 -I/usr/pkg/include/libpng16 -pthread -D_REENTRANT -D_REENTRANT 
PANGO_PACKAGE_LIBS = -L/usr/pkg/lib -lpangoft2-1.0 -lpango-1.0 -lgobject-2.0 -lglib-2.0 -lintl -Wl,-R/usr/pkg/lib -lharfbuzz -L/usr/X11R7/lib -lfreetype -lz -lbz2 -Wl,-rpath,/usr/X11R7/lib -lfontconfig 
PATH_SEPARATOR = :
PKG_CONFIG = /tmp/pkgbuild/graphics/unicap/work.sparc64/.tools/bin/pkg-config
PNG_PACKAGE_CFLAGS = -I/usr/pkg/include/libpng16 
PNG_PACKAGE_LIBS = -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lpng16 -lz 
POSUB = po
PTHREAD_LIBS = -lpthread
RANLIB = ranlib
RT_LIBS = -lrt
SED = /tmp/pkgbuild/graphics/unicap/work.sparc64/.tools/bin/sed
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
THEORA_PACKAGE_CFLAGS = -I/usr/pkg/include 
THEORA_PACKAGE_LIBS = -L/usr/pkg/lib -ltheora -logg -lvorbis -Wl,-R/usr/pkg/lib -lvorbisenc 
USE_NLS = yes
VERSION = 0.9.3
VID21394_VISCA_FALSE = 
VID21394_VISCA_TRUE = #
XGETTEXT = /usr/bin/xgettext
XGETTEXT_015 = /usr/bin/xgettext
XMKMF = 
X_CFLAGS =  -I/usr/X11R7/include
X_EXTRA_LIBS = 
X_LIBS =  -L/usr/X11R7/lib -R/usr/X11R7/lib -L/usr/X11R6/lib
X_PRE_LIBS =  -lSM -lICE
X_XV_LIBS = -lXv -lXext
ac_ct_CC = 
ac_ct_CXX = 
ac_ct_F77 = 
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = 
am__fastdepCXX_TRUE = #
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = sparc64--netbsd
build_alias = sparc64--netbsd
build_cpu = sparc64
build_os = netbsd
build_vendor = 
datadir = ${datarootdir}
datarootdir = ${prefix}/share
dist_version = 0.9.3
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = sparc64--netbsd
host_alias = sparc64--netbsd
host_cpu = sparc64
host_os = netbsd
host_vendor = 
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = /tmp/pkgbuild/graphics/unicap/work.sparc64/unicap-0.9.3/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = /usr/pkg/share/locale
localstatedir = ${prefix}/var
lt_age = 1
lt_major = 3
lt_revision = 8
mandir = /usr/pkg/man
mkdir_p = $(mkinstalldirs)
oldincludedir = /usr/include
pdfdir = ${docdir}
pkg_version = 2
prefix = /usr/pkg
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
unicap_major_version = 0
unicap_micro_version = 3
unicap_minor_version = 9
x_libraries = /usr/X11R7/lib
MAINTAINERCLEANFILES = Makefile.in
INCLUDES = -I../include -I../libucil -I/usr/pkg/include/gtk-2.0 -I/usr/pkg/lib/gtk-2.0/include -I/usr/pkg/include/pango-1.0 -I/usr/pkg/include -I/usr/pkg/include/glib-2.0 -I/usr/pkg/lib/glib-2.0/include -I/usr/pkg/include/harfbuzz -I/usr/X11R7/include/freetype2 -I/usr/pkg/include/fribidi -I/usr/X11R7/include -I/usr/pkg/include/cairo -I/usr/X11R7/include/pixman-1 -I/usr/pkg/include/libpng16 -D_REENTRANT -D_REENTRANT -D_REENTRANT -D_REENTRANT -I/usr/pkg/include/gio-unix-2.0 -D_REENTRANT -I/usr/pkg/include/gdk-pixbuf-2.0 -D_REENTRANT -I/usr/pkg/include/atk-1.0 -D_REENTRANT -pthread -D_REENTRANT -D_REENTRANT  
AM_CPPFLAGS = $(GTK_CPPFLAGS) -DSYSCONFDIR="\"$(sysconfdir)\"" -DBACKENDDIR="\"$(libdir)/unicap$(pkg_version)/backends\"" -DPKG_VERSION="\"3\""
#UNICAPGTK_LIB = 
UNICAPGTK_LIB = libunicapgtk.la
lib_LTLIBRARIES = $(UNICAPGTK_LIB)
pkginclude_HEADERS = \
			unicapgtk_video_display.h \
			unicapgtk_device_property.h \
			unicapgtk_video_format_selection.h \
			unicapgtk_device_selection.h \
			unicapgtk_property_dialog.h \
			unicapgtk.h unicapgtk_version.h

libunicapgtk_la_LDFLAGS = -version-info 3:8:1
libunicapgtk_la_SOURCES = \
			  unicapgtk.c unicapgtk.h \
			  unicapgtk_video_display.c unicapgtk_video_display.h \
			  unicapgtk_device_property.c unicapgtk_device_property.h \
			  unicapgtk_video_format_selection.c unicapgtk_video_format_selection.h \
			  unicapgtk_device_selection.c unicapgtk_device_selection.h \
			  unicapgtk_property_dialog.c unicapgtk_property_dialog.h \
			  unicapgtk_priv.h \
			  backend_xv.c backend_xv.h \
			  backend_gtk.c backend_gtk.h backend.h 

libunicapgtk_la_LIBADD = \
			  -L/usr/pkg/lib -lgtk-x11-2.0 -lgdk-x11-2.0 -lpangocairo-1.0 -L/usr/X11R7/lib -lXrender -lXinerama -lXi -lXrandr -lXcursor -lXcomposite -lXdamage -lXfixes -lX11 -lXext -latk-1.0 -lcairo -lgdk_pixbuf-2.0 -lgio-2.0 -lpangoft2-1.0 -lpango-1.0 -lgobject-2.0 -lglib-2.0 -lintl -Wl,-R/usr/pkg/lib -lharfbuzz -lfreetype -lz -lbz2 -Wl,-rpath,/usr/X11R7/lib -lfontconfig  \
			  $(X_XV_LIBS) \
			  $(X_LIBS) \
			  -L../libunicap/.libs \
			  -lunicap \
			  -L../libucil/.libs \
			  -lucil

libunicapgtk_la_CFLAGS = \
			 -DUNICAP_LOCALEDIR=\""$(prefix)/$(DATADIRNAME)/locale"\"

pkgconfigdir = $(libdir)/pkgconfig
pkgconfig_DATA = libunicapgtk.pc
all: all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  libunicapgtk/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  libunicapgtk/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
unicapgtk_version.h: $(top_builddir)/config.status $(srcdir)/unicapgtk_version.h.in
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@
libunicapgtk.pc: $(top_builddir)/config.status $(srcdir)/libunicapgtk.pc.in
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@
install-libLTLIBRARIES: $(lib_LTLIBRARIES)
	@$(NORMAL_INSTALL)
	test -z "$(libdir)" || $(mkdir_p) "$(DESTDIR)$(libdir)"
	@list='$(lib_LTLIBRARIES)'; for p in $$list; do \
	  if test -f $$p; then \
	    f=$(am__strip_dir) \
	    echo " $(LIBTOOL) --mode=install $(libLTLIBRARIES_INSTALL) $(INSTALL_STRIP_FLAG) '$$p' '$(DESTDIR)$(libdir)/$$f'"; \
	    $(LIBTOOL) --mode=install $(libLTLIBRARIES_INSTALL) $(INSTALL_STRIP_FLAG) "$$p" "$(DESTDIR)$(libdir)/$$f"; \
	  else :; fi; \
	done

uninstall-libLTLIBRARIES:
	@$(NORMAL_UNINSTALL)
	@set -x; list='$(lib_LTLIBRARIES)'; for p in $$list; do \
	  p=$(am__strip_dir) \
	  echo " $(LIBTOOL) --mode=uninstall rm -f '$(DESTDIR)$(libdir)/$$p'"; \
	  $(LIBTOOL) --mode=uninstall rm -f "$(DESTDIR)$(libdir)/$$p"; \
	done

clean-libLTLIBRARIES:
	-test -z "$(lib_LTLIBRARIES)" || rm -f $(lib_LTLIBRARIES)
	@list='$(lib_LTLIBRARIES)'; for p in $$list; do \
	  dir="`echo $$p | sed -e 's|/[^/]*$$||'`"; \
	  test "$$dir" != "$$p" || dir=.; \
	  echo "rm -f \"$${dir}/so_locations\""; \
	  rm -f "$${dir}/so_locations"; \
	done
libunicapgtk.la: $(libunicapgtk_la_OBJECTS) $(libunicapgtk_la_DEPENDENCIES) 
	$(LINK) $(am_libunicapgtk_la_rpath) $(libunicapgtk_la_LDFLAGS) $(libunicapgtk_la_OBJECTS) $(libunicapgtk_la_LIBADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/libunicapgtk_la-backend_gtk.Plo
include ./$(DEPDIR)/libunicapgtk_la-backend_xv.Plo
include ./$(DEPDIR)/libunicapgtk_la-unicapgtk.Plo
include ./$(DEPDIR)/libunicapgtk_la-unicapgtk_device_property.Plo
include ./$(DEPDIR)/libunicapgtk_la-unicapgtk_device_selection.Plo
include ./$(DEPDIR)/libunicapgtk_la-unicapgtk_property_dialog.Plo
include ./$(DEPDIR)/libunicapgtk_la-unicapgtk_video_display.Plo
include ./$(DEPDIR)/libunicapgtk_la-unicapgtk_video_format_selection.Plo

.c.o:
	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
#	source='$<' object='$@' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c $<

.c.obj:
	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ `$(CYGPATH_W) '$<'`; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
#	source='$<' object='$@' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c `$(CYGPATH_W) '$<'`

.c.lo:
	if $(LTCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Plo"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
#	source='$<' object='$@' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(LTCOMPILE) -c -o $@ $<

libunicapgtk_la-unicapgtk.lo: unicapgtk.c
	if $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libunicapgtk_la_CFLAGS) $(CFLAGS) -MT libunicapgtk_la-unicapgtk.lo -MD -MP -MF "$(DEPDIR)/libunicapgtk_la-unicapgtk.Tpo" -c -o libunicapgtk_la-unicapgtk.lo `test -f 'unicapgtk.c' || echo '$(srcdir)/'`unicapgtk.c; \
	then mv -f "$(DEPDIR)/libunicapgtk_la-unicapgtk.Tpo" "$(DEPDIR)/libunicapgtk_la-unicapgtk.Plo"; else rm -f "$(DEPDIR)/libunicapgtk_la-unicapgtk.Tpo"; exit 1; fi
#	source='unicapgtk.c' object='libunicapgtk_la-unicapgtk.lo' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libunicapgtk_la_CFLAGS) $(CFLAGS) -c -o libunicapgtk_la-unicapgtk.lo `test -f 'unicapgtk.c' || echo '$(srcdir)/'`unicapgtk.c

libunicapgtk_la-unicapgtk_video_display.lo: unicapgtk_video_display.c
	if $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libunicapgtk_la_CFLAGS) $(CFLAGS) -MT libunicapgtk_la-unicapgtk_video_display.lo -MD -MP -MF "$(DEPDIR)/libunicapgtk_la-unicapgtk_video_display.Tpo" -c -o libunicapgtk_la-unicapgtk_video_display.lo `test -f 'unicapgtk_video_display.c' || echo '$(srcdir)/'`unicapgtk_video_display.c; \
	then mv -f "$(DEPDIR)/libunicapgtk_la-unicapgtk_video_display.Tpo" "$(DEPDIR)/libunicapgtk_la-unicapgtk_video_display.Plo"; else rm -f "$(DEPDIR)/libunicapgtk_la-unicapgtk_video_display.Tpo"; exit 1; fi
#	source='unicapgtk_video_display.c' object='libunicapgtk_la-unicapgtk_video_display.lo' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libunicapgtk_la_CFLAGS) $(CFLAGS) -c -o libunicapgtk_la-unicapgtk_video_display.lo `test -f 'unicapgtk_video_display.c' || echo '$(srcdir)/'`unicapgtk_video_display.c

libunicapgtk_la-unicapgtk_device_property.lo: unicapgtk_device_property.c
	if $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libunicapgtk_la_CFLAGS) $(CFLAGS) -MT libunicapgtk_la-unicapgtk_device_property.lo -MD -MP -MF "$(DEPDIR)/libunicapgtk_la-unicapgtk_device_property.Tpo" -c -o libunicapgtk_la-unicapgtk_device_property.lo `test -f 'unicapgtk_device_property.c' || echo '$(srcdir)/'`unicapgtk_device_property.c; \
	then mv -f "$(DEPDIR)/libunicapgtk_la-unicapgtk_device_property.Tpo" "$(DEPDIR)/libunicapgtk_la-unicapgtk_device_property.Plo"; else rm -f "$(DEPDIR)/libunicapgtk_la-unicapgtk_device_property.Tpo"; exit 1; fi
#	source='unicapgtk_device_property.c' object='libunicapgtk_la-unicapgtk_device_property.lo' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libunicapgtk_la_CFLAGS) $(CFLAGS) -c -o libunicapgtk_la-unicapgtk_device_property.lo `test -f 'unicapgtk_device_property.c' || echo '$(srcdir)/'`unicapgtk_device_property.c

libunicapgtk_la-unicapgtk_video_format_selection.lo: unicapgtk_video_format_selection.c
	if $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libunicapgtk_la_CFLAGS) $(CFLAGS) -MT libunicapgtk_la-unicapgtk_video_format_selection.lo -MD -MP -MF "$(DEPDIR)/libunicapgtk_la-unicapgtk_video_format_selection.Tpo" -c -o libunicapgtk_la-unicapgtk_video_format_selection.lo `test -f 'unicapgtk_video_format_selection.c' || echo '$(srcdir)/'`unicapgtk_video_format_selection.c; \
	then mv -f "$(DEPDIR)/libunicapgtk_la-unicapgtk_video_format_selection.Tpo" "$(DEPDIR)/libunicapgtk_la-unicapgtk_video_format_selection.Plo"; else rm -f "$(DEPDIR)/libunicapgtk_la-unicapgtk_video_format_selection.Tpo"; exit 1; fi
#	source='unicapgtk_video_format_selection.c' object='libunicapgtk_la-unicapgtk_video_format_selection.lo' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libunicapgtk_la_CFLAGS) $(CFLAGS) -c -o libunicapgtk_la-unicapgtk_video_format_selection.lo `test -f 'unicapgtk_video_format_selection.c' || echo '$(srcdir)/'`unicapgtk_video_format_selection.c

libunicapgtk_la-unicapgtk_device_selection.lo: unicapgtk_device_selection.c
	if $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libunicapgtk_la_CFLAGS) $(CFLAGS) -MT libunicapgtk_la-unicapgtk_device_selection.lo -MD -MP -MF "$(DEPDIR)/libunicapgtk_la-unicapgtk_device_selection.Tpo" -c -o libunicapgtk_la-unicapgtk_device_selection.lo `test -f 'unicapgtk_device_selection.c' || echo '$(srcdir)/'`unicapgtk_device_selection.c; \
	then mv -f "$(DEPDIR)/libunicapgtk_la-unicapgtk_device_selection.Tpo" "$(DEPDIR)/libunicapgtk_la-unicapgtk_device_selection.Plo"; else rm -f "$(DEPDIR)/libunicapgtk_la-unicapgtk_device_selection.Tpo"; exit 1; fi
#	source='unicapgtk_device_selection.c' object='libunicapgtk_la-unicapgtk_device_selection.lo' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libunicapgtk_la_CFLAGS) $(CFLAGS) -c -o libunicapgtk_la-unicapgtk_device_selection.lo `test -f 'unicapgtk_device_selection.c' || echo '$(srcdir)/'`unicapgtk_device_selection.c

libunicapgtk_la-unicapgtk_property_dialog.lo: unicapgtk_property_dialog.c
	if $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libunicapgtk_la_CFLAGS) $(CFLAGS) -MT libunicapgtk_la-unicapgtk_property_dialog.lo -MD -MP -MF "$(DEPDIR)/libunicapgtk_la-unicapgtk_property_dialog.Tpo" -c -o libunicapgtk_la-unicapgtk_property_dialog.lo `test -f 'unicapgtk_property_dialog.c' || echo '$(srcdir)/'`unicapgtk_property_dialog.c; \
	then mv -f "$(DEPDIR)/libunicapgtk_la-unicapgtk_property_dialog.Tpo" "$(DEPDIR)/libunicapgtk_la-unicapgtk_property_dialog.Plo"; else rm -f "$(DEPDIR)/libunicapgtk_la-unicapgtk_property_dialog.Tpo"; exit 1; fi
#	source='unicapgtk_property_dialog.c' object='libunicapgtk_la-unicapgtk_property_dialog.lo' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libunicapgtk_la_CFLAGS) $(CFLAGS) -c -o libunicapgtk_la-unicapgtk_property_dialog.lo `test -f 'unicapgtk_property_dialog.c' || echo '$(srcdir)/'`unicapgtk_property_dialog.c

libunicapgtk_la-backend_xv.lo: backend_xv.c
	if $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libunicapgtk_la_CFLAGS) $(CFLAGS) -MT libunicapgtk_la-backend_xv.lo -MD -MP -MF "$(DEPDIR)/libunicapgtk_la-backend_xv.Tpo" -c -o libunicapgtk_la-backend_xv.lo `test -f 'backend_xv.c' || echo '$(srcdir)/'`backend_xv.c; \
	then mv -f "$(DEPDIR)/libunicapgtk_la-backend_xv.Tpo" "$(DEPDIR)/libunicapgtk_la-backend_xv.Plo"; else rm -f "$(DEPDIR)/libunicapgtk_la-backend_xv.Tpo"; exit 1; fi
#	source='backend_xv.c' object='libunicapgtk_la-backend_xv.lo' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libunicapgtk_la_CFLAGS) $(CFLAGS) -c -o libunicapgtk_la-backend_xv.lo `test -f 'backend_xv.c' || echo '$(srcdir)/'`backend_xv.c

libunicapgtk_la-backend_gtk.lo: backend_gtk.c
	if $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libunicapgtk_la_CFLAGS) $(CFLAGS) -MT libunicapgtk_la-backend_gtk.lo -MD -MP -MF "$(DEPDIR)/libunicapgtk_la-backend_gtk.Tpo" -c -o libunicapgtk_la-backend_gtk.lo `test -f 'backend_gtk.c' || echo '$(srcdir)/'`backend_gtk.c; \
	then mv -f "$(DEPDIR)/libunicapgtk_la-backend_gtk.Tpo" "$(DEPDIR)/libunicapgtk_la-backend_gtk.Plo"; else rm -f "$(DEPDIR)/libunicapgtk_la-backend_gtk.Tpo"; exit 1; fi
#	source='backend_gtk.c' object='libunicapgtk_la-backend_gtk.lo' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libunicapgtk_la_CFLAGS) $(CFLAGS) -c -o libunicapgtk_la-backend_gtk.lo `test -f 'backend_gtk.c' || echo '$(srcdir)/'`backend_gtk.c

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:
install-pkgconfigDATA: $(pkgconfig_DATA)
	@$(NORMAL_INSTALL)
	test -z "$(pkgconfigdir)" || $(mkdir_p) "$(DESTDIR)$(pkgconfigdir)"
	@list='$(pkgconfig_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f=$(am__strip_dir) \
	  echo " $(pkgconfigDATA_INSTALL) '$$d$$p' '$(DESTDIR)$(pkgconfigdir)/$$f'"; \
	  $(pkgconfigDATA_INSTALL) "$$d$$p" "$(DESTDIR)$(pkgconfigdir)/$$f"; \
	done

uninstall-pkgconfigDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(pkgconfig_DATA)'; for p in $$list; do \
	  f=$(am__strip_dir) \
	  echo " rm -f '$(DESTDIR)$(pkgconfigdir)/$$f'"; \
	  rm -f "$(DESTDIR)$(pkgconfigdir)/$$f"; \
	done
install-pkgincludeHEADERS: $(pkginclude_HEADERS)
	@$(NORMAL_INSTALL)
	test -z "$(pkgincludedir)" || $(mkdir_p) "$(DESTDIR)$(pkgincludedir)"
	@list='$(pkginclude_HEADERS)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f=$(am__strip_dir) \
	  echo " $(pkgincludeHEADERS_INSTALL) '$$d$$p' '$(DESTDIR)$(pkgincludedir)/$$f'"; \
	  $(pkgincludeHEADERS_INSTALL) "$$d$$p" "$(DESTDIR)$(pkgincludedir)/$$f"; \
	done

uninstall-pkgincludeHEADERS:
	@$(NORMAL_UNINSTALL)
	@list='$(pkginclude_HEADERS)'; for p in $$list; do \
	  f=$(am__strip_dir) \
	  echo " rm -f '$(DESTDIR)$(pkgincludedir)/$$f'"; \
	  rm -f "$(DESTDIR)$(pkgincludedir)/$$f"; \
	done

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	mkid -fID $$unique
tags: TAGS

TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
	  test -n "$$unique" || unique=$$empty_fix; \
	  $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	    $$tags $$unique; \
	fi
ctags: CTAGS
CTAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(CTAGS_ARGS)$$tags$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$tags $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && cd $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) $$here

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags

distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
	  esac; \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkdir_p) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \
	  if test -d $$d/$$file; then \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile $(LTLIBRARIES) $(DATA) $(HEADERS)
installdirs:
	for dir in "$(DESTDIR)$(libdir)" "$(DESTDIR)$(pkgconfigdir)" "$(DESTDIR)$(pkgincludedir)"; do \
	  test -z "$$dir" || $(mkdir_p) "$$dir"; \
	done
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
	-test -z "$(MAINTAINERCLEANFILES)" || rm -f $(MAINTAINERCLEANFILES)
clean: clean-am

clean-am: clean-generic clean-libLTLIBRARIES clean-libtool \
	mostlyclean-am

distclean: distclean-am
	-rm -rf ./$(DEPDIR)
	-rm -f Makefile
distclean-am: clean-am distclean-compile distclean-generic \
	distclean-libtool distclean-tags

dvi: dvi-am

dvi-am:

html: html-am

info: info-am

info-am:

install-data-am: install-pkgconfigDATA install-pkgincludeHEADERS

install-exec-am: install-libLTLIBRARIES

install-info: install-info-am

install-man:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -rf ./$(DEPDIR)
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-compile mostlyclean-generic \
	mostlyclean-libtool

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am: uninstall-info-am uninstall-libLTLIBRARIES \
	uninstall-pkgconfigDATA uninstall-pkgincludeHEADERS

.PHONY: CTAGS GTAGS all all-am check check-am clean clean-generic \
	clean-libLTLIBRARIES clean-libtool ctags distclean \
	distclean-compile distclean-generic distclean-libtool \
	distclean-tags distdir dvi dvi-am html html-am info info-am \
	install install-am install-data install-data-am install-exec \
	install-exec-am install-info install-info-am \
	install-libLTLIBRARIES install-man install-pkgconfigDATA \
	install-pkgincludeHEADERS install-strip installcheck \
	installcheck-am installdirs maintainer-clean \
	maintainer-clean-generic mostlyclean mostlyclean-compile \
	mostlyclean-generic mostlyclean-libtool pdf pdf-am ps ps-am \
	tags uninstall uninstall-am uninstall-info-am \
	uninstall-libLTLIBRARIES uninstall-pkgconfigDATA \
	uninstall-pkgincludeHEADERS

# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:
